.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10rem;
	height: $type-height;
	background-color: $green-1;
	@media screen and (max-width: 900px) {
		padding: 0 3rem;
	}
}
